<?
if(isset($_GET['rvy']) && $_GET['rvy']=='1'){
if($ku[money]>=100000){
mysql_querll("UPDATE `kolhoz_user` SET  `money` = '".($ku[money]-100000)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rvy` = '1' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `ydochka` = 'Палка с леской' WHERE `id` = '$ku[id]'");
echo "Удочка куплена";
}else{
echo "Не хватает денег";
}
}
elseif(isset($_GET['rvy']) && $_GET['rvy']=='2'){
if($ku[rubies]>=500){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-500)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rvy` = '2' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `ydochka` = 'Самоделкин' WHERE `id` = '$ku[id]'");
echo "Удочка куплена";
}else{
echo "Не хватает денег";
}
}
elseif(isset($_GET['rvy']) && $_GET['rvy']=='3'){
if($ku[rubies]>=2500){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-2500)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rvy` = '3' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `ydochka` = 'Бамбук' WHERE `id` = '$ku[id]'");
echo "Удочка куплена";
}else{
echo "Не хватает денег";
}
}
elseif(isset($_GET['rvy']) && $_GET['rvy']=='4'){
if($ku[rubies]>=10000){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-10000)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rvy` = '4' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `ydochka` = 'Байкал' WHERE `id` = '$ku[id]'");
echo "Удочка куплена";
}else{
echo "Не хватает денег";
}
}
echo "<div class='content'>";
echo "<div class='block'>";
echo "<h1>Удочки</h1>";

echo"<img width='16' height='16' src='images/icons/1y.png' alt='o'> Палка с леской (35% срыва рыбы)<br/>";
echo"Удочка: <a href='?rvy=1'>Купить за 10000 <img width='16' height='16' src='images/icons/money.png' alt='o'></a><br/>";

echo"<img width='16' height='16' src='images/icons/2y.png' alt='o'> Самоделкин (25%)<br/>";
echo"Удочка: <a href='?rvy=2'>Купить за 500 <img width='16' height='16' src='images/icons/ruby.png' alt='o'></a><br/>";

echo"<img width='16' height='16' src='images/icons/3y.png' alt='o'> Бамбук (15%)<br/>";
echo"Удочка: <a href='?rvy=3'>Купить за 2500 <img width='16' height='16' src='images/icons/ruby.png' alt='o'></a><br/>";

echo"<img width='16' height='16' src='images/icons/4y.png' alt='o'> Байкал (2%)<br/>";
echo"Удочка: <a href='?rvy=4'>Купить за 10000 <img width='16' height='16' src='images/icons/ruby.png' alt='o'></a><br/>";

echo"* При покупке старая удочка меняеться на новую";
include_once 'inc/foot.php';
?>